Subject: Re: Hettich - GF Window Roller Blinds Cathy <[email-masked]>
From: Leeana Taft <[email-masked]>
To: Dylan Rawlinson <[email-masked]>
Cc: Jason Luce <[email-masked]>, Adrian Colston-Weeks <[email-masked]>
Date: Mon, 24 Jun 2024 15:10:40 +0000

Hi Dylan,

I am working on the RAMS for you.  Day rate is £552 per day.

I have attached the quotation for recess boxing for the roller blinds.

Many thanks

________________________________
From: Dylan Rawlinson <[email-masked]>
Sent: 20 June 2024 09:33
To: Leeana Taft <[email-masked]>; Adrian Colston-Weeks <[email-masked]>
Cc: Jason Luce <[email-masked]>
Subject: RE: Hettich - GF Window Roller Blinds Cathy <[email-masked]>

Thank you Leeana.

If you could send professional indemnity insurance (if you have it?), RAMS and daywork rates just so I have them for my records please.

See pre-let minutes attached could yourself or Adrian sign and return.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor
Kirkella House
|
18 Val Plaisant
|
St Helier
|
Jersey
|
JE2 4TA
T: 01534 732562<tel:01534%20732562>
|
M: 07700 705990<tel:07700%20705990>
|
W: <https://roklimited.je/> roklimited.je<https://roklimited.je/>
[ROK Partnerships]<https://roklimited.je/partnerships>
[Facebook]<https://www.facebook.com/ROKGroup/>
[Instagram]<https://www.instagram.com/rokgroup_jersey/>
[Linkedin]<https://www.linkedin.com/company/14021586/admin/>
[X (Formerly Twitter)]<https://twitter.com/ROK_Group>
Our Accreditations<https://roklimited.je/about#rok-values>
|
Equality & Diversity<https://roklimited.je/about#rok-values>
|
Eco Friendly<https://roklimited.je/about#rok-values>
Privacy Policy<https://roklimited.je/privacy-policy>
|
Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Leeana Taft <[email-masked]>
Sent: Thursday, June 20, 2024 9:15 AM
To: Dylan Rawlinson <[email-masked]>
Cc: Jason Luce <[email-masked]>; Adrian Colston-Weeks <[email-masked]>
Subject: Re: Hettich - GF Window Roller Blinds Cathy <[email-masked]>

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan,

Attached is our certificate of Public & Employers liability insurance, let me know if you need anything more on this.

I am working on site at the moment but Rams is being worked on and will get to you soon as poss.

Many thanks

________________________________

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: 18 June 2024 11:46
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Cathy <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>; Jason Luce <[email-masked]<mailto:[email-masked]>>
Subject: RE: Hettich - GF Window Roller Blinds

Hi Adrain,

Just a reminder off the back of our meeting to supply cost for the blind space box.

Also as discussed, please provide the following for us:

  *   RAMS
  *   Insurances (PI, EL, PL)
  *   Daywork rates

If you can get me the above asap and I will issue your pre-let minutes for signing and return.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: <https://roklimited.je/> roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Adrian Colston-Weeks [email-masked]<mailto:[email-masked]>
Sent: Wednesday, June 5, 2024 1:03 PM
To: Dylan Rawlinson [email-masked]<mailto:[email-masked]>; Cathy [email-masked]<mailto:[email-masked]>; Rachel Baugh [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Leeana Taft <[email-masked]<mailto:[email-masked]>>; Jason Luce <[email-masked]<mailto:[email-masked]>>
Subject: RE: Hettich - GF Window Roller Blinds

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan

On the back of your email, Cathy has asked me to supply drawings and a cost for the blind space box that would house the ground floor display rollers, this box will work with both Lutron and Somfy options.

Cost of boxes to follow.

<http://www.cpinteriors.je/>

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 5 June 2024 11:24
To: Cathy <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Leeana Taft <[email-masked]<mailto:[email-masked]>>; Jason Luce <[email-masked]<mailto:[email-masked]>>
Subject: Hettich - GF Window Roller Blinds

Hi Cathy,

Just caught up with Adrian re the Ground floor roller blinds to shopfront windows.

He will liaise with you directly regarding the fabric/colour.

More importantly if we can decide whether its going to be Lutron or Somfy hard-wired? Lutron will be circa £8000 more expensive (£15k Vs £23k) – I need to know asap so Jon at Astons can provide suitable wiring.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: <https://roklimited.je/> roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>